uuid: 70ccb15d-c2e5-4922-a30a-601f4f8a2e81
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - gin
_core:
  default_config_hash: 8nOAry2oKqJOr0zbrlJ3sZHDFJLIO6j-0vT0K_TYca4
id: gin_help
theme: gin
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
